<template>
<Layout-Child>
    <div class="full-page flex">
        <img src="/img/mokeImg/deving.png" alt="">
    </div>
</Layout-Child>
</template>

<script lang="ts">
import Vue from 'vue';


export default Vue.extend({
    data(){
        return{

        }
    },
  components:{
       'Layout-Child':()=>import('@/layout/Child.vue'),
       'app-cell':()=>import('@/components/common/Cell.vue'),
        'app-btn':()=>import('@/components/common/Btn.vue')
  },

});
</script>
